﻿*{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}
#accordion
{
    list-style: none;
    padding: 0 0 0 0;
    width: 60%;
    margin:0 auto;
}
#accordion div
{
    display: block;
    background-color: #319A31;
    color:#fff;
    font-weight: bold;
    margin: 0px;
    cursor: pointer;
    padding: 15px;
    list-style: circle;
    font-size:18px;
    text-transform:uppercase;
}
#accordion ul
{
    list-style: none;
    padding: 0 0 0 0;
}
#accordion ul
{
    display: none;
}
#accordion ul li
{
    font-weight: normal;
    cursor: auto;
    background-color: #fff;
    padding: 0 0 0 7px;
}
#accordion a
{
    text-decoration: none;
}
#accordion a:hover
{
    text-decoration: underline;
}
#accordion li div:after {
    /*content: '\02795';*/ /* Unicode character for "plus" sign (+) */
    /*font-size: 13px;*/
    content:'+';
    font-size:25px;
    font-weight:bold;
    line-height:normal;
    color: #fff;
    float: right;
    margin-left: 5px;
}

#accordion li div.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}